:root {
  --background: #fdfdfc;
  --_typography---body: Inter, Arial, sans-serif;
  --text: #1f2122;
  --_typography---body--m: 1.125rem;
  --_typography---heading--h1: 4.5rem;
  --_typography---heading--h2: 3.5rem;
  --background-color--background-primary\<deleted\|variable-9f6b6bb4-0795-c8ab-f302-bbebab6f2554\>: var(--base-color-neutral--black\<deleted\|variable-419fddc9-288d-5141-33c5-0873c4ce2f53\>);
  --text-color--text-alternate\<deleted\|variable-2688eaeb-df93-32fe-efb9-d54fbd7bd424\>: var(--base-color-neutral--white\<deleted\|variable-248be024-93cf-6ec4-8eec-0e9f047a83ae\>);
  --text-color--text-primary\<deleted\|variable-7cd2a57e-6f21-74f7-6ce6-096306cecf3e\>: var(--base-color-neutral--black\<deleted\|variable-419fddc9-288d-5141-33c5-0873c4ce2f53\>);
  --text-color--text-secondary\<deleted\|variable-0a60224d-1a94-b160-ae24-af3c6d95a994\>: var(--base-color-neutral--neutral-darker\<deleted\|variable-dda6ad91-259a-0202-f70f-965feb273058\>);
  --background-color--background-success\<deleted\|variable-879e2a57-3170-38fd-0ae7-d0e890873ab2\>: var(--base-color-system--success-green\<deleted\|variable-8fc09a81-a1c7-3c5b-2cf2-835ad5d96212\>);
  --text-color--text-success\<deleted\|variable-17518f72-fb93-45b5-ad9e-fdd3f2b1833a\>: var(--base-color-system--success-green-dark\<deleted\|variable-70ae3530-1c64-4d15-f2af-205678316683\>);
  --_typography---body--n: 1rem;
  --border-color--border-primary\<deleted\|variable-d4c54ba4-ee41-67ce-58a5-5216ca039f83\>: var(--base-color-neutral--neutral-lightest\<deleted\|variable-eede0174-1898-a99e-0c79-395339ec1911\>);
  --background-color--background-alternate\<deleted\|variable-41ecbc38-077c-494f-9138-9468b7354b23\>: var(--base-color-neutral--white\<deleted\|variable-248be024-93cf-6ec4-8eec-0e9f047a83ae\>);
  --background-color--background-secondary\<deleted\|variable-2dd539ce-5be2-4493-8245-a883e87dab6d\>: var(--base-color-brand--blue\<deleted\|variable-de000a4d-0fee-1f9e-af85-624658122d10\>);
  --_typography---heading--h6: 1.125rem;
  --link-color--link-primary\<deleted\|variable-ad940cb5-1815-151e-2cbc-4f27dec2b1e5\>: var(--base-color-brand--blue\<deleted\|variable-de000a4d-0fee-1f9e-af85-624658122d10\>);
  --_typography---body--l: 1.25rem;
  --background-color--background-tertiary\<deleted\|variable-6632d948-2d2d-2556-731d-05a71c92f234\>: var(--base-color-brand--pink\<deleted\|variable-c4661572-8a15-7367-e98c-cc1a0987f6d1\>);
  --background-color--background-error\<deleted\|variable-89aecd3e-2fe8-312c-65a2-e3e7c57d326c\>: var(--base-color-system--error-red\<deleted\|variable-ad7a5e8d-bd95-fba4-5110-cbccfa2520c4\>);
  --text-color--text-error\<deleted\|variable-4a51c5d2-820c-a0d9-b49e-0e5d273c964f\>: var(--base-color-system--error-red-dark\<deleted\|variable-f7a8b234-8033-a5d6-4d85-0326277c2bf8\>);
  --white: white;
  --border-color--border-alternate\<deleted\|variable-551aa6d2-4bf8-6036-137a-78e1c71841a4\>: var(--base-color-neutral--neutral-darker\<deleted\|variable-dda6ad91-259a-0202-f70f-965feb273058\>);
  --_typography---body--s: .875rem;
  --background-color--background-warning\<deleted\|variable-0aa1a7ce-e851-b6b5-66db-1a1a96e8e04b\>: var(--base-color-system--warning-yellow\<deleted\|variable-b0ee00e7-091a-a3f5-1619-b09d07f4475a\>);
  --text-color--text-warning\<deleted\|variable-825aa1d8-b093-0b89-37c5-87d980df10f5\>: var(--base-color-system--warning-yellow-dark\<deleted\|variable-296491a7-483e-1229-36b5-e13808cc9004\>);
  --transparent: transparent;
  --_typography---body--xs: .75rem;
  --black: #000;
  --brand: #1770ff;
  --_typography---heading--h3: 2.5rem;
  --_typography---heading--h4: 2rem;
  --_typography---heading--h5: 1.5rem;
  --_typography---body--xl: 1.375rem;
  --base-color-neutral--black\<deleted\|variable-419fddc9-288d-5141-33c5-0873c4ce2f53\>: #000;
  --base-color-neutral--white\<deleted\|variable-248be024-93cf-6ec4-8eec-0e9f047a83ae\>: #fff;
  --base-color-neutral--neutral-darker\<deleted\|variable-dda6ad91-259a-0202-f70f-965feb273058\>: #222;
  --base-color-system--success-green\<deleted\|variable-8fc09a81-a1c7-3c5b-2cf2-835ad5d96212\>: #cef5ca;
  --base-color-system--success-green-dark\<deleted\|variable-70ae3530-1c64-4d15-f2af-205678316683\>: #114e0b;
  --base-color-neutral--neutral-lightest\<deleted\|variable-eede0174-1898-a99e-0c79-395339ec1911\>: #eee;
  --base-color-brand--blue\<deleted\|variable-de000a4d-0fee-1f9e-af85-624658122d10\>: #2d62ff;
  --base-color-brand--pink\<deleted\|variable-c4661572-8a15-7367-e98c-cc1a0987f6d1\>: #dd23bb;
  --base-color-system--error-red\<deleted\|variable-ad7a5e8d-bd95-fba4-5110-cbccfa2520c4\>: #f8e4e4;
  --base-color-system--error-red-dark\<deleted\|variable-f7a8b234-8033-a5d6-4d85-0326277c2bf8\>: #3b0b0b;
  --base-color-system--warning-yellow\<deleted\|variable-b0ee00e7-091a-a3f5-1619-b09d07f4475a\>: #fcf8d8;
  --base-color-system--warning-yellow-dark\<deleted\|variable-296491a7-483e-1229-36b5-e13808cc9004\>: #5e5515;
}

body {
  background-color: var(--background);
  font-family: var(--_typography---body);
  color: var(--text);
  font-size: var(--_typography---body--m);
  letter-spacing: .01em;
  --_typography---body: Inter, Arial, sans-serif;
  --_typography---body--m: 1.125rem;
  --_typography---heading--h1: 4.5rem;
  --_typography---heading--h2: 3.5rem;
  --_typography---body--n: 1rem;
  --_typography---heading--h6: 1.125rem;
  --_typography---body--l: 1.25rem;
  --_typography---body--s: .875rem;
  --_typography---body--xs: .75rem;
  --_typography---heading--h3: 2.5rem;
  --_typography---heading--h4: 2rem;
  --_typography---heading--h5: 1.5rem;
  --_typography---body--xl: 1.375rem;
  line-height: 1.5;
}

h1 {
  font-size: var(--_typography---heading--h1);
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  line-height: 1.1;
}

h2 {
  font-size: var(--_typography---heading--h2);
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  line-height: 1.1;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

p {
  margin-bottom: 0;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5rem;
}

li {
  margin-bottom: .25rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.padding-global {
  z-index: 2;
  padding-left: 1.5%;
  padding-right: 1.5%;
  position: relative;
}

.padding-global.padding-nav {
  padding-top: 4.25rem;
}

.text-weight-medium {
  font-weight: 500;
}

.overflow-hidden {
  overflow: hidden;
}

.text-size-regular {
  font-size: var(--_typography---body--n);
  line-height: 1.375;
}

.text-style-nowrap {
  white-space: nowrap;
}

.heading-style-h6 {
  font-size: var(--_typography---heading--h6);
  letter-spacing: -.01em;
  font-weight: 500;
  line-height: 1.1;
}

.text-size-large {
  font-size: var(--_typography---body--l);
}

.page-wrapper {
  border-left: 1px #00000014;
  border-right: 1px #00000014;
  max-width: 120rem;
  margin-left: auto;
  margin-right: auto;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
}

.button {
  color: var(--white);
  font-size: var(--_typography---body--n);
  text-align: center;
  letter-spacing: .02em;
  background-color: #0062ff;
  border-radius: 100rem;
  padding: 1.0625rem 1.5rem;
  font-weight: 600;
  line-height: 1.1;
  transition: transform .3s ease-out;
  position: relative;
  overflow: hidden;
  box-shadow: 0 36px 14px #00000003, 0 20px 12px #0000000d, 0 9px 9px #00000017, 0 2px 5px #0000001a;
}

.button:where(.w-variant-2f6da60e-3cc0-cca4-ee89-b54c97bb2875) {
  color: var(--text);
  background-color: #c3cedf;
}

.button:hover {
  transform: translate(0, -6px);
}

.button.is-text {
  color: #000;
  background-color: #0000;
  border: 2px solid #0000;
}

.button.is-small {
  padding: .5rem 1.25rem;
}

.button.is-large {
  padding: 1rem 2rem;
}

.button.is-secondary {
  border: 1px solid var(--border-color--border-alternate\<deleted\|variable-551aa6d2-4bf8-6036-137a-78e1c71841a4\>);
  color: var(--text-color--text-primary\<deleted\|variable-7cd2a57e-6f21-74f7-6ce6-096306cecf3e\>);
  background-color: #0000;
}

.button.is-icon {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button.is-navbar2-button {
  box-shadow: none;
  -webkit-backdrop-filter: blur(14px);
  backdrop-filter: blur(14px);
  font-size: var(--_typography---body--s);
  background-color: #ffffff1f;
  padding: .75rem 1.25rem;
  transition: background-color .3s ease-out, transform .3s ease-out;
}

.button.is-navbar2-button:hover {
  color: var(--text);
  background-color: #fff;
  transform: translate(0);
}

.hide {
  display: none;
}

.padding-section-medium {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.section {
  z-index: 2;
  position: relative;
}

.section.cta_footer {
  color: var(--white);
  background-image: linear-gradient(#afccee, #fff0 13%);
  flex-flow: column;
}

.section.is-faq1 {
  background-image: linear-gradient(180deg, var(--background), #afccee);
}

.navbar2_dropdwn-toggle {
  grid-column-gap: .5rem;
  align-items: center;
  padding: .5rem 1rem;
  display: flex;
}

.navbar2_menu-button {
  padding: 0;
}

.navbar2_dropdown-list.w--open {
  border: var(--\<unknown\|relume-variable-border-width\>) solid var(--\<unknown\|relume-variable-color-scheme-1-border\>);
  border-radius: var(--\<unknown\|relume-variable-radius-small\>);
  background-color: var(--\<unknown\|relume-variable-color-scheme-1-background\>);
  padding: .5rem;
  position: absolute;
}

.navbar2_component {
  background-color: var(--transparent);
  width: 100%;
  max-width: 120rem;
  height: auto;
  min-height: 4.25rem;
  color: var(--white);
  font-size: var(--_typography---body--s);
  border-bottom: 1px solid #ffffff26;
  align-items: stretch;
  padding-left: 1.5%;
  padding-right: 1.5%;
  transition: all .3s ease-out;
  display: flex;
  position: fixed;
  top: 0;
}

.navbar2_component.scrolled {
  background-color: var(--white);
  -webkit-backdrop-filter: blur(40px);
  backdrop-filter: blur(40px);
  color: var(--text);
}

.dropdown-chevron {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.navbar2_logo {
  width: 4.375rem;
  height: 1.5rem;
  display: block;
}

.navbar2_logo-link {
  padding-left: 0;
  transition: color .3s ease-out;
}

.navbar2_container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-left: 1px solid #ffffff26;
  border-right: 1px solid #ffffff26;
  grid-template-rows: auto;
  grid-template-columns: .375fr 1fr .375fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  display: grid;
}

.navbar2_container.scrolled {
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  color: var(--text);
  background-color: #fff3;
}

.navbar2_link {
  padding: .5rem .7rem .5rem .75rem;
  transition: opacity .3s ease-out;
}

.navbar2_link:hover {
  opacity: .65;
}

.navbar2_link.w--current {
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
}

.navbar2_menu {
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
}

.navbar2_button-wrapper {
  grid-column-gap: 1rem;
  margin-left: 1rem;
  display: flex;
}

.navbar2_dropdown-link {
  padding: .5rem 1rem;
}

.navbar2_dropdown-link.w--current {
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
}

.bg-wrapper {
  z-index: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.bg-wrapper.center {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero_home-outline {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.hero_home-border {
  background-image: linear-gradient(180deg, #fff, #0000001a 83%, var(--background));
  opacity: .2;
  width: 1px;
}

.hero_home-container {
  grid-column-gap: 5vw;
  grid-row-gap: 5vw;
  grid-template-rows: auto auto;
  grid-template-columns: .9fr 1fr 1.15fr;
  grid-auto-columns: 1fr;
  min-height: 40rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: grid;
}

.hero_home-bg {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100vw;
  max-width: 120rem;
  height: 100%;
  max-height: 100%;
}

.hero_home-bg-overlay {
  background-image: linear-gradient(180deg, var(--transparent), var(--background));
  height: 5rem;
  position: absolute;
  inset: auto 0% 0%;
}

.hero_home-content {
  grid-column-gap: 1.125rem;
  grid-row-gap: 1.125rem;
  flex-flow: column;
  display: flex;
}

.home_hero-title_img {
  display: inline-block;
}

.imessage-icon {
  width: var(--_typography---heading--h1);
  height: var(--_typography---heading--h1);
  border-radius: 1.14rem;
  margin-top: -.5rem;
  transform: rotate(7.83deg);
  box-shadow: 0 5px 1.67px #00000003, 0 3.33px 1.67px #00000008, 0 1.67px 1.67px #0000000a;
}

.text-color-white {
  color: var(--white);
}

.opacity-60 {
  opacity: .6;
}

.max-width-526 {
  max-width: 32.875rem;
}

.max-width-526.opacity-80 {
  opacity: .8;
  opacity: .8;
}

.hero_home-cta {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  max-width: 15.25rem;
  padding-bottom: 2.375rem;
  display: flex;
}

.hero_home-integration {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.text-style-tag {
  font-size: var(--_typography---body--xs);
  letter-spacing: .04em;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1.1;
}

.text-style-tag.text-weight-medium {
  font-weight: 500;
}

.hero_home-integration-list {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.hero_home-integration_divider {
  background-color: #1f212214;
  width: 1px;
}

.button-bg {
  z-index: 1;
  background-image: linear-gradient(#ffffff0a, #ffffff0a), linear-gradient(#3482ff, #0062ff);
  height: 150%;
  transition: transform .3s ease-out;
  position: absolute;
  inset: 0%;
}

.button-bg:where(.w-variant-2f6da60e-3cc0-cca4-ee89-b54c97bb2875) {
  background-image: linear-gradient(to bottom, #ffffff0a, #ffffff0a), linear-gradient(180deg, var(--white), #c3cedf);
}

.button-text {
  z-index: 2;
  position: relative;
}

.home_hero-cart {
  background-color: #fff;
  border: 1px solid #00000005;
  border-radius: 1rem;
  margin-bottom: 1rem;
  overflow: hidden;
  box-shadow: 0 86px 24px #0000, 0 55px 22px #00000003, 0 31px 19px #00000008, 0 14px 14px #0000000a, 0 3px 8px #0000000d;
}

.cart_top {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 40px 1fr 40px;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  height: 3rem;
  padding: .5rem .75rem;
  display: grid;
  position: relative;
}

.cart_top-shopify {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  color: #00000080;
  letter-spacing: .04em;
  background-color: #00000003;
  border: 1px solid #00000014;
  border-radius: .5rem;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 11.5625rem;
  height: 2rem;
  font-size: .75rem;
  font-weight: 500;
  display: flex;
}

.cart_mid {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  min-height: 11.25rem;
  color: var(--black);
  letter-spacing: 0;
  background-color: #00000008;
  border: 1px solid #0000;
  border-radius: .5rem;
  flex-flow: column;
  justify-content: center;
  margin: .5rem .5rem .75rem;
  padding: 1rem;
  font-size: .8125rem;
  font-weight: 500;
  line-height: 1.1;
  display: flex;
}

.cart_mid.after {
  border: 1px solid #e7e7e7;
}

.cart_mid-item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cart_mid-item_img {
  border-radius: .5rem;
  width: 2.5rem;
  height: 2.5rem;
}

.cart_mid-item_info {
  grid-column-gap: .375rem;
  grid-row-gap: .375rem;
  flex-flow: column;
  flex: 1;
  display: flex;
}

.cart_mid-item_info-top {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.cart_mid-item_info-bar {
  background-color: #0000001a;
  border-radius: .125rem;
  width: 5.125rem;
  height: .5rem;
}

.cart_mid-item_info-bar.bigger {
  width: 6.25rem;
}

.cart_mid-item_info-bar.smaller {
  width: 3rem;
}

.cart_mid-total {
  border-top: 1px solid #0000001a;
  justify-content: space-between;
  align-items: center;
  margin-top: .25rem;
  padding-top: 1rem;
  display: flex;
}

.cart_mid-total.shipping {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  align-items: stretch;
}

.cart_bot {
  color: #ff5757;
  text-align: center;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  margin-bottom: .75rem;
  margin-left: .5rem;
  margin-right: .5rem;
  padding: .75rem;
  font-size: .8125rem;
  font-weight: 600;
  line-height: 1;
  display: flex;
}

.cart_bot.is-success {
  color: #95bf47;
}

.home_hero-chat {
  position: relative;
}

.chat-phone {
  z-index: 1;
  width: 100%;
  position: relative;
}

.chat-phone_bubble {
  z-index: 2;
  width: 100%;
  position: absolute;
  inset: auto 0% 0%;
}

.chat-phone_bubble._2 {
  z-index: 3;
}

.chat-phone_bubble._3 {
  z-index: 4;
}

.chat-phone_bubble._4 {
  z-index: 5;
}

.chat-phone_bubble._5 {
  z-index: 6;
}

.chat-phone_bubble.is-typing {
  height: 100%;
  padding-top: 46%;
  padding-left: 10%;
  padding-right: 10%;
}

.chat-phone_bubble.is-typing._2 {
  justify-content: flex-end;
  align-items: flex-start;
  padding-top: 68%;
  display: flex;
}

.chat-phone_bubble.is-typing._3 {
  padding-top: 84%;
}

.chat-phone_bubble.is-typing._4 {
  justify-content: flex-end;
  align-items: flex-start;
  padding-top: 105%;
  display: flex;
}

.opacity-50 {
  opacity: .5;
}

.cart_mid-check {
  background-color: var(--white);
  border: 1px solid #95bf47;
  border-radius: 100rem;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
  box-shadow: 0 0 4.8px #95bf4752;
}

.cart_state {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  display: flex;
}

.cart_state.is-before {
  flex-flow: column;
  display: flex;
}

.header1-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr .8fr;
  grid-auto-columns: 1fr;
  margin-bottom: 3.75rem;
  display: grid;
}

.text-color-blue {
  color: var(--brand);
}

.gap-0-75 {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
}

.step1-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.step1_card {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--white);
  border: 1px solid #1f212214;
  border-radius: 2.5rem;
  flex-flow: column;
  justify-content: space-between;
  padding: 1.5rem;
  position: relative;
  overflow: hidden;
  box-shadow: 0 24px 14px #00000003, 0 11px 11px #00000003, 0 3px 6px #00000003;
}

.step1_card-img {
  width: 100%;
  height: auto;
}

.step1_card-content {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  display: flex;
}

.step1_card-tag {
  color: var(--brand);
  font-size: var(--_typography---body--xs);
  letter-spacing: .04em;
  text-transform: uppercase;
  background-color: #0062ff14;
  border-radius: 100rem;
  padding: .5rem 1.25rem;
  font-weight: 600;
  line-height: 1;
  position: absolute;
  inset: 0 auto auto 0;
}

.step1_card-inner {
  z-index: 3;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
  display: flex;
  position: relative;
}

.step1_card-bg {
  z-index: 1;
  pointer-events: none;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.step1_card-bg_overlay {
  z-index: 2;
  pointer-events: none;
  background-image: linear-gradient(#fff0, #fff 72%);
  height: 60%;
  position: absolute;
  inset: auto 0% 0%;
}

.bento1-grid {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: relative;
}

.bento1-grid._3x1 {
  grid-template-columns: 1fr 1fr 1fr;
}

.bento1_card {
  border: 1px solid #00000014;
  border-radius: 2.5rem;
  position: relative;
  overflow: hidden;
  box-shadow: 0 14px 14px #0000000a, 0 3px 8px #0000000d;
}

.bento1_card-bg_overlay {
  z-index: 2;
  pointer-events: none;
  background-image: linear-gradient(#fff0, #fff 72%);
  height: 60%;
  position: absolute;
  inset: auto 0% 0%;
}

.bento1_card-inner {
  z-index: 3;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
  display: flex;
  position: relative;
}

.bento1_card-img {
  aspect-ratio: 3.46 / 2.8;
  object-fit: cover;
  width: 100%;
}

.bento1_card-img.is-wide {
  aspect-ratio: 5.33 / 2.8;
}

.bento1_card-img.is-medium {
  aspect-ratio: 4 / 2.8;
}

.bento1_card-content {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  padding: 1rem 2rem 2rem;
  display: flex;
}

.clouds_bg-wrap {
  flex-flow: column;
  display: flex;
  position: relative;
  overflow-y: clip;
}

.faq1-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.faq1-title {
  padding-right: 3rem;
  position: sticky;
  top: 6.5rem;
}

.opacity-80 {
  opacity: .8;
}

.faq1-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  display: flex;
}

.faq1_component {
  background-color: #fff;
  background-image: linear-gradient(#1f21220f, #1f21220f);
  border: 1px solid #1f212214;
  border-radius: 1.25rem;
  height: auto;
  position: relative;
}

.faq1_question {
  z-index: 2;
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  cursor: pointer;
  background-color: #fff;
  border-radius: 1.25rem;
  justify-content: space-between;
  align-items: center;
  padding: 1.25rem 1.5rem;
  display: flex;
  position: relative;
  box-shadow: 0 20px 12px #00000003, 0 9px 9px #00000003, 0 2px 5px #00000003;
}

.faq1_answer {
  z-index: 1;
  position: relative;
  overflow: hidden;
}

.faq1_toggle {
  flex: none;
}

.faq1_answer-inner {
  padding: 1.5rem;
}

.faq-rich-text {
  opacity: .6;
  font-size: var(--_typography---body--n);
  letter-spacing: .02em;
  line-height: 1.375;
}

.faq-rich-text h1, .faq-rich-text h2, .faq-rich-text h3, .faq-rich-text h4 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.faq-rich-text h5, .faq-rich-text h6 {
  margin-top: 1.25rem;
  margin-bottom: 1rem;
}

.faq-rich-text p {
  margin-bottom: 1rem;
}

.faq-rich-text ul, .faq-rich-text ol {
  margin-bottom: 1.5rem;
}

.faq-rich-text blockquote {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.cta_footer-wrapper {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  text-align: center;
  backface-visibility: hidden;
  will-change: transform;
  max-width: 56.25rem;
  min-height: calc(80vh - 10rem);
  transform-style: preserve-3d;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 3rem;
  padding-bottom: 5rem;
  display: flex;
}

.heading-style-huge {
  text-shadow: 0 94px 37px #00000003, 0 53px 32px #0000000a, 0 23px 23px #0000000f, 0 6px 13px #00000012;
  font-size: 6.5rem;
  line-height: .95;
}

.clouds_bg {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  max-width: 120rem;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.max-width-26 {
  max-width: 26rem;
}

.fixed-width-244 {
  flex-flow: column;
  width: 15.25rem;
  display: flex;
}

.cta_footer-clouds {
  pointer-events: none;
  width: 100%;
  position: absolute;
  top: 8rem;
  left: 0%;
  right: 0%;
  overflow: clip visible;
}

.cloud_parallax {
  position: absolute;
  inset: 0%;
}

.cloud_parallax.is-bg {
  z-index: 3;
  width: 140%;
  max-width: none;
  margin-top: -10%;
  position: relative;
  top: auto;
  bottom: auto;
  left: -20%;
}

.cloud_parallax.is-2 {
  z-index: 2;
  width: 120%;
  max-width: none;
  top: -6%;
  left: auto;
}

.cloud_parallax.is-3 {
  z-index: 1;
  width: 140%;
  max-width: none;
  top: -10%;
  right: auto;
}

.cta_footer-container {
  z-index: 2;
  position: sticky;
  top: 0;
}

.container-xlarge {
  max-width: 87rem;
  margin-left: auto;
  margin-right: auto;
}

.footer1-container {
  -webkit-backdrop-filter: blur(11px);
  backdrop-filter: blur(11px);
  background-image: linear-gradient(#ffffffb3, #fff6);
  border: 1px solid #1f212214;
  border-top-left-radius: 2.5rem;
  border-top-right-radius: 2.5rem;
  padding: 3.75rem;
  position: relative;
  overflow: hidden;
}

.footer1-wrapper {
  z-index: 2;
  grid-column-gap: 5.75rem;
  grid-row-gap: 5.75rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: relative;
}

.footer1_info {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  flex-flow: column;
  max-width: 28.125rem;
  display: flex;
}

.footer1_links-block {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.footer1_links-col {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.footer1_links-title {
  opacity: .5;
  font-size: var(--_typography---body--s);
  letter-spacing: .03em;
  text-transform: uppercase;
  margin-bottom: .5rem;
  font-weight: 500;
  line-height: 1.1;
}

.footer1_link {
  font-size: var(--_typography---body--n);
  letter-spacing: -.01em;
  font-weight: 500;
  line-height: 1.1;
}

.footer1_brand {
  margin-right: auto;
}

.footer1_brand-logo {
  height: 2rem;
}

.footer1-bg {
  opacity: .06;
  pointer-events: none;
  width: 100%;
  position: absolute;
  inset: auto 0% -30%;
}

.navbar2_menu-button-mobile {
  display: none;
}

.bento1-grid-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  display: flex;
}

.header2-wrapper {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  text-align: center;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr .8fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-bottom: 3.75rem;
  display: flex;
}

.max-width-44-75 {
  max-width: 44.75rem;
}

.shopify-logo, .whop-logo {
  transition: all .3s;
}

.chat-phone_typing-bubble-dot {
  width: .5rem;
  height: .5rem;
}

@media screen and (min-width: 1440px) {
  .hero_home-container {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: .9fr 1fr 1fr;
  }

  .cart_state {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    flex-flow: column;
    display: flex;
  }

  .cart_state.is-before, .cart_state.is-after, .cart_state.is-before, .cart_state.is-after {
    display: block;
  }

  .cta_footer-clouds {
    top: 8rem;
  }

  .cloud_parallax.is-bg {
    width: 100%;
    margin-top: 0%;
    left: 0%;
  }

  .cloud_parallax.is-2 {
    width: 115%;
    top: 0%;
  }

  .cloud_parallax.is-3 {
    width: 120%;
    top: 4%;
  }
}

@media screen and (min-width: 1920px) {
  .cta_footer-clouds {
    top: 4rem;
  }
}

@media screen and (max-width: 991px) {
  body {
    --_typography---body: Inter, Arial, sans-serif;
    --_typography---body--m: 1.125rem;
    --_typography---heading--h1: 3.5rem;
    --_typography---heading--h2: 3rem;
    --_typography---body--n: 1rem;
    --_typography---heading--h6: 1.125rem;
    --_typography---body--l: 1.25rem;
    --_typography---body--s: .875rem;
    --_typography---body--xs: .75rem;
    --_typography---heading--h3: 2.5rem;
    --_typography---heading--h4: 2rem;
    --_typography---heading--h5: 1.5rem;
    --_typography---body--xl: 1.375rem;
  }

  .padding-xlarge {
    padding: 3rem;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 8rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .padding-xxlarge {
    padding: 4rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .margin-xxlarge {
    margin: 4rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-xxhuge {
    margin: 8rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-tablet {
    display: none;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .fs-styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .fs-styleguide_4-col {
    grid-template-columns: 1fr;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 8rem;
  }

  .spacer-xlarge {
    padding-top: 3rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4rem;
  }

  .fs-styleguide_heading-header {
    font-size: 4rem;
  }

  .navbar2_dropdwn-toggle {
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    padding: .75rem 2rem .75rem 0;
    display: flex;
  }

  .menu-icon2_line-bottom {
    background-color: var(--white);
    border-radius: 10px;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar2_menu-button {
    padding: 0;
  }

  .navbar2_menu-button.w--open {
    background-color: var(--\<unknown\|relume-variable-transparent\>);
  }

  .navbar2_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .navbar2_dropdown-list.w--open {
    border-style: none;
    padding: 0;
    position: static;
  }

  .navbar2_component.scrolled {
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
  }

  .menu-icon2_line-top {
    background-color: var(--white);
    border-radius: 10px;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .dropdown-chevron {
    inset: auto 0% auto auto;
  }

  .navbar2_container {
    grid-template-columns: .25fr 1fr;
    transition: all .3s;
    display: flex;
  }

  .menu-icon2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar2_menu-dropdown {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.125rem;
    display: flex;
  }

  .navbar2_link {
    text-align: left;
    padding: .75rem 1.5rem;
  }

  .navbar2_menu {
    background-color: var(--white);
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    width: 100%;
    font-size: var(--_typography---body--n);
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
    border-bottom: 1px solid #ffffff26;
    justify-content: center;
    padding: 0 1.5%;
    display: flex;
    position: absolute;
    overflow: auto;
  }

  .navbar2_menu.is-page-height-tablet {
    border-top: 1px solid #ffffff26;
    height: 100dvh;
    padding-bottom: 6.5rem;
    transition: height .5s;
  }

  .navbar2_button-wrapper {
    align-items: center;
  }

  .menu-icon2_line-middle {
    background-color: var(--white);
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 4px;
    margin-bottom: 4px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar2_dropdown-link {
    text-align: center;
    width: auto;
    padding: .75rem 0;
    font-size: 16px;
  }

  .menu-icon2_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .hero_home-container {
    grid-column-gap: 3vw;
    grid-row-gap: 3vw;
  }

  .footer1-container {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .navbar2_menu-inner {
    border-left: 1px solid #ffffff26;
    border-right: 1px solid #ffffff26;
    height: 100%;
    padding-top: 1.5rem;
    padding-bottom: 2.5rem;
  }

  .navbar2_menu-button-mobile {
    border-top: 1px solid #00000026;
    flex-flow: column;
    margin-top: .75rem;
    padding-top: 1.5rem;
  }

  .navbar2_container-bg {
    display: block;
    position: absolute;
    inset: 0%;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_typography---body: Inter, Arial, sans-serif;
    --_typography---body--m: 1rem;
    --_typography---heading--h1: 2.375rem;
    --_typography---heading--h2: 2rem;
    --_typography---body--n: 1rem;
    --_typography---heading--h6: 1.125rem;
    --_typography---body--l: 1.125rem;
    --_typography---body--s: .875rem;
    --_typography---body--xs: .75rem;
    --_typography---heading--h3: 1.75rem;
    --_typography---heading--h4: 1.5rem;
    --_typography---heading--h5: 1.25rem;
    --_typography---body--xl: 1.25rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  h4 {
    font-size: 1.25rem;
  }

  h5 {
    font-size: 1rem;
  }

  h6 {
    font-size: .875rem;
  }

  .padding-xlarge {
    padding: 2rem;
  }

  .margin-xlarge {
    margin: 2rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .margin-large {
    margin: 1.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-large {
    padding: 1.5rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .padding-medium {
    padding: 1.25rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-medium {
    margin: 1.25rem;
  }

  .margin-xxhuge {
    margin: 4.5rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .heading-style-h3 {
    font-size: 1.5rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .padding-global.padding-nav {
    padding-top: 4rem;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .fs-styleguide_section-header {
    font-size: .875rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .heading-style-h4 {
    font-size: 1rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .text-size-large {
    font-size: 1.25rem;
  }

  .heading-style-h2 {
    font-size: 2rem;
  }

  .heading-style-h5 {
    font-size: .875rem;
  }

  .container-large {
    padding-left: 0;
    padding-right: 0;
  }

  .button.is-navbar2-button {
    display: none;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .spacer-medium {
    padding-top: 1.25rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .spacer-xxhuge {
    padding-top: 4.5rem;
  }

  .spacer-xlarge {
    padding-top: 2rem;
  }

  .spacer-large {
    padding-top: 1.5rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .section.overflow-clip {
    overflow: clip visible;
  }

  .navbar2_component {
    min-height: 4rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .navbar2_container {
    border-left-style: none;
    border-right-style: none;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar2_link {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar2_menu {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .navbar2_menu.is-page-height-tablet {
    padding-bottom: 6rem;
  }

  .hero_home-border {
    display: none;
  }

  .hero_home-container {
    grid-column-gap: 5vw;
    grid-row-gap: 5vw;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .hero_home-content {
    max-width: 37rem;
    color: var(--white);
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .imessage-icon {
    border-radius: 1vw;
  }

  .hero_home-cta {
    flex-flow: column-reverse;
    width: 100%;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0;
  }

  .hero_home-integration {
    justify-content: flex-start;
    align-items: center;
  }

  .hero_home-integration_divider {
    height: auto;
  }

  .home_hero-cart {
    width: 100%;
    max-width: 75%;
    margin: -16% auto 0;
  }

  .cart_mid {
    min-height: 5rem;
    margin-bottom: .5rem;
  }

  .cart_mid-total.shipping {
    display: none;
  }

  .cart_bot {
    margin-bottom: .5rem;
  }

  .home_hero-chat {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }

  .header1-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    margin-bottom: 2rem;
    display: flex;
  }

  .header1-wrapper.mb-0-mobile {
    margin-bottom: 0;
  }

  .step1-list {
    flex-flow: column;
    display: flex;
  }

  .step1_card {
    height: auto;
  }

  .step1_card.is-1 {
    position: sticky;
  }

  .bento1-grid {
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .bento1_card-img {
    object-fit: contain;
    height: 300px;
  }

  .faq1-wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    display: flex;
  }

  .faq1-title {
    position: static;
  }

  .faq1-list {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .heading-style-huge {
    font-size: 3rem;
  }

  .cta_footer-clouds {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .cloud_parallax {
    width: 250vw;
    max-width: none;
    left: auto;
    right: auto;
  }

  .cloud_parallax.is-2, .cloud_parallax.is-3 {
    width: 190vw;
  }

  .cloud_parallax.is-bg {
    width: 200%;
    margin-top: -20%;
  }

  .cloud_parallax.is-2, .cloud_parallax.is-3 {
    width: 190vw;
  }

  .footer1-container {
    background-image: linear-gradient(#fffc, #ffffff80);
    border-bottom-right-radius: 2.5rem;
    border-bottom-left-radius: 2.5rem;
    margin-bottom: 1.25rem;
    padding: 2rem 1.5rem;
  }

  .footer1-wrapper {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    display: flex;
  }

  .navbar2_menu-inner {
    border-left-style: none;
    border-right-style: none;
    flex-flow: column;
    height: 100%;
    display: flex;
  }

  .navbar2_menu-button-mobile {
    margin-top: 1.5rem;
    padding-top: 2.25rem;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
  }

  .header2-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    margin-bottom: 2rem;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  body {
    --_typography---body: Inter, Arial, sans-serif;
    --_typography---body--m: 1rem;
    --_typography---heading--h1: 1.75rem;
    --_typography---heading--h2: 1.75rem;
    --_typography---body--n: .875rem;
    --_typography---heading--h6: 1rem;
    --_typography---body--l: 1.125rem;
    --_typography---body--s: .875rem;
    --_typography---body--xs: .75rem;
    --_typography---heading--h3: 1.5rem;
    --_typography---heading--h4: 1.25rem;
    --_typography---heading--h5: 1.125rem;
    --_typography---body--xl: 1.25rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .fs-styleguide_row {
    flex-wrap: wrap;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .hero_home-content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .hero_home-cta {
    max-width: 100%;
  }

  .home_hero-cart {
    max-width: 100%;
    margin-top: -20%;
  }

  .home_hero-chat {
    max-width: 80%;
    margin-top: 1.5rem;
  }

  .cta_footer-wrapper {
    min-height: auto;
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .cta_footer-clouds {
    display: flex;
    top: 8rem;
  }

  .cloud_parallax.is-bg {
    width: 350vw;
    margin-top: 0;
  }

  .cloud_parallax.is-2 {
    width: 320vw;
    top: -5%;
    right: -20%;
  }

  .cloud_parallax.is-3 {
    width: 250vw;
    top: -4%;
    left: -15%;
  }

  .footer1_links-block {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    display: grid;
  }
}

#w-node-f93c4653-d44b-aaa0-c3b3-246233a23466-576badf3 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_3f41638d-e258-4732-c9b1-7204b9322de3-576badf3 {
  grid-area: span 2 / span 1 / span 2 / span 1;
  align-self: end;
}

#w-node-_519d908d-37da-4d96-31bd-d4574e574446-576badf3 {
  align-self: end;
}

#w-node-_0d3f3b27-cd5f-b667-6fe4-a9cf122082ae-576badf3 {
  justify-self: center;
}

#w-node-_3f4d96a3-59ed-921c-7e11-90a994b1ec92-576badf3 {
  place-self: end;
}

#w-node-c0b9ba69-cda9-11ca-e256-a53c00676284-576badf3 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_1c1451bf-2742-6f1d-2b73-240f36886bba-576badf3, #w-node-e09c5fa2-d469-13f0-aa01-b3920443ff69-576badf3 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-c46e8d10-9fd6-8eed-7744-484df46a9b10-576badf3 {
  align-self: start;
}

#w-node-_21ac1de1-32e7-3513-e779-f88071eb3318-576badf3 {
  justify-self: end;
}

#w-node-_4f03f6dd-fb89-a6c2-ee31-1228e08d1e5a-e08d1e58 {
  justify-self: start;
}

#w-node-_4f03f6dd-fb89-a6c2-ee31-1228e08d1e5c-e08d1e58 {
  justify-self: center;
}

#w-node-_4f03f6dd-fb89-a6c2-ee31-1228e08d1e6f-e08d1e58 {
  justify-self: end;
}

@media screen and (max-width: 767px) {
  #w-node-f93c4653-d44b-aaa0-c3b3-246233a23466-576badf3 {
    grid-column: span 1 / span 1;
  }

  #w-node-_3f41638d-e258-4732-c9b1-7204b9322de3-576badf3 {
    grid-row: span 1 / span 1;
  }

  #w-node-_519d908d-37da-4d96-31bd-d4574e574446-576badf3 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_3f4d96a3-59ed-921c-7e11-90a994b1ec92-576badf3 {
    place-self: auto;
  }
}

@media screen and (max-width: 479px) {
  #w-node-f93c4653-d44b-aaa0-c3b3-246233a23466-576badf3 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}
